.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-35d33acc-c2ab-1c64-f554-bbe6f8130aa1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35d33acc-c2ab-1c64-f554-bbe6f8130aa1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6f27314b-64fe-e038-e85b-1fec8a44e905 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6f27314b-64fe-e038-e85b-1fec8a44e905) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-91e2ec30-90c1-f64c-c0c8-199e34215b4f {
background-color: rgb(248, 249, 250) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91e2ec30-90c1-f64c-c0c8-199e34215b4f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fd16d21d-3434-3795-cef3-7d65d1a68b31 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fd16d21d-3434-3795-cef3-7d65d1a68b31) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-150f4cf8-8fb9-1a0d-c731-cb4fc6962496 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-150f4cf8-8fb9-1a0d-c731-cb4fc6962496) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6cca97bb-9e50-29f0-17a3-30adf5b2cd47 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6cca97bb-9e50-29f0-17a3-30adf5b2cd47) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
